{% extends 'registr_login/register_main.html' %}

{% block content %}

<!-- title-->
<h4 class="mt-0">Sign In</h4>
<p class="text-muted mb-4">Enter your username and password to access account.</p>

<!-- form -->
<form method="POST" action="">
    {% csrf_token %}

    <div class="mb-3">
        <label for="username" class="form-label">Username</label>
        <input class="form-control" type="username" id="username" name="username" required="" placeholder="Enter your username">
    </div>
    <div class="mb-3">
        <a href="pages-recoverpw-2.html" class="text-muted float-end"><small>Forgot your password?</small></a>
        <label for="password" class="form-label">Password</label>
        <input class="form-control" type="password" required="" id="password" name="password" placeholder="Enter your password">
    </div>
    <div class="text-danger my-2">
        <!-- {{ form.errors }} -->
        <b>
        {% for message in messages %}
            {{ message }}
        {% endfor %}
        </b>
    </div>
    <div class="d-grid mb-0 text-center">
        <button class="btn btn-primary" type="submit"><i class="mdi mdi-login"></i> Log In </button>
    </div>
    <!-- social-->
    <div class="text-center mt-4">
        <p class="text-muted font-16">Sign in with</p>
        <ul class="social-list list-inline mt-3">
            <li class="list-inline-item">
                <a href="javascript: void(0);" class="social-list-item border-primary text-primary"><i class="mdi mdi-facebook"></i></a>
            </li>
            <li class="list-inline-item">
                <a href="javascript: void(0);" class="social-list-item border-danger text-danger"><i class="mdi mdi-google"></i></a>
            </li>
            <li class="list-inline-item">
                <a href="javascript: void(0);" class="social-list-item border-info text-info"><i class="mdi mdi-twitter"></i></a>
            </li>
            <li class="list-inline-item">
                <a href="javascript: void(0);" class="social-list-item border-secondary text-secondary"><i class="mdi mdi-github"></i></a>
            </li>
        </ul>
    </div>
</form>
<!-- end form-->

{% endblock %}
